Subject: linux-powerpc: booting from zip disk ?

From: Brendan J Simon <[email-masked]>
Date: Fri, 07 Apr 2000 11:19:32 +1000

Does any one know if I can boot linux from a zip disk on a PowerMac G4 ?

Ethan Benson mailed me a script to produce a CD image so I can boot from
it and install Debian, but unfortunately I don't have access to a CD
burner anymore.

So can it be done ?
Do I need to fool around in Open Firmware ?
If so what do I need to do ?

Thanks,
Brendan Simon.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/